Subject: [proxies] next steps for draft-hoeper-proxythreat-01.txt

From: Klaas Wierenga <[email-masked]>
Date: Mon, 9 Mar 2009 11:43:56 +0100

Hi,

It has been very quiet at the proxies list.... how about we do a  
survey of existing roaming consortia (Boingo, iPass, eduroam, FON,  
mobile operators etc.) and see how they have dealt with the threats  
identified in the proxythreat draft? I think that would be a  
worthwhile exercise both to validate proxythreat and to get a current  
practices overview that hopefully will lead to a best current  
practices document.

I had a look at the documents produced in ROAMOPS (RFC 2194, 2477, )  
but they are a bit outdated....

Klaas